#!/usr/bin/python
# -*- coding: utf-8 -*-

""" Módulo de configuración donde se encuentran todas las variables de
configuración de cada cliente
"""

import os
from common.config import CONFIG_DIR

LOG_FILE = CONFIG_DIR + '/client_daemon.log'
INCIDENCE_DICT_FILE = CONFIG_DIR + '/incidence_dict_file'
DISPATCH_LOG_CACHE = CONFIG_DIR + '/dispatch_log_cache'
INCIDENCE_LOG_CACHE = CONFIG_DIR + '/incidence_log_cache'
GUADALINFO_CONF = '/etc/guadalinfo_id.conf'

MOD_FLAG_FILE = CONFIG_DIR + '/metadata/modification_flag_file'
CHECKSUM_FILE = CONFIG_DIR + '/metadata/checksum_file'
DATA_DIR = CONFIG_DIR + os.sep + 'info'


