#!/usr/bin/python
# -*- coding: utf-8 -*-

import unittest

from client.daemon.data import PyroFactory

from config import DISPATCH_LOG_CACHE, INCIDENCE_LOG_CACHE

CENTRE_CODE = (14, 60)

class TestSyncronization(unittest.TestCase):

    def setUp(self):

        self.sdm = PyroFactory.get_server_data_manager()


    def test_get_data(self):
        dl = self.sdm.get_dispatch_list(CENTRE_CODE)

        fmd = dl[0]

        fd = self.sdm.get_data(CENTRE_CODE, fmd)

        print fd.content

        self.assertNotEqual(fd, None)

if __name__ == "__main__":
    unittest.main()

